View Issue Details

IDProjectCategoryView StatusLast Update
0001280SymmetricDS ProImprovementpublic2013-07-22 21:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001280: Don't allow a load to be scheduled if a node group link doesn't exist that would allow a load to be processed
DescriptionDon't allow a load to be scheduled if a node group link doesn't exist that would allow a load to be processed
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-06-14 14:42 chenson New Issue
2013-06-14 14:42 chenson Status new => assigned
2013-06-14 14:42 chenson Assigned To => chenson
2013-06-17 19:51 chenson Status assigned => resolved
2013-06-17 19:51 chenson Fixed in Version => 3.5.0
2013-06-17 19:51 chenson Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed